Indie Hackers product
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-indiehackers-products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product": "mailmeteor"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-indiehackers-products"
payload = { "product": "mailmeteor" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({product: 'mailmeteor'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-indiehackers-products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "indiehackers_products",
"product": "mailmeteor",
"product_id": "mailmeteor",
"human": "# Indie Hackers — product\n\n- **Id:** mailmeteor\n- **Pages opened:** 1\n- **Proxy traffic:** 62.5 KB\n- **Tagline:** Send hundreds of personalized emails with Gmail.\n- **Website:** https://mailmeteor.com\n- **Posts:** 17",
"machine": {
"product": {
"id": "mailmeteor",
"alias": "mailmeteor",
"name": "Mailmeteor",
"url": "https://www.indiehackers.com/product/mailmeteor",
"tagline": "Send hundreds of personalized emails with Gmail.",
"description": "Everyone likes to feel special. Mailmeteor lets you run mail merge campaigns with your Gmail address, so that every of your recipients get a personalized email.",
"image": "https://storage.googleapis.com/indie-hackers.appspot.com/product-avatars/mailmeteor/UOmVhbqmYPQadx0b0bOXe0LjN3x2",
"website_url": "https://mailmeteor.com",
"twitter_handle": "mailmeteor",
"twitter_url": "https://twitter.com/mailmeteor",
"revenue": null,
"revenue_text": null,
"revenue_updated_at": null,
"post_count": 17,
"founders": [
{
"name": "Jean",
"username": "Cuireuncroco",
"url": "https://www.indiehackers.com/Cuireuncroco",
"role": "Co-founder",
"image": null
},
{
"name": "Corentin",
"username": "Frenchcooc",
"url": "https://www.indiehackers.com/Frenchcooc",
"role": "Co-founder",
"image": null
}
],
"updates": [
{
"title": "Live on Product Hunt",
"date": "2024-12-19",
"url": "https://www.indiehackers.com/post/live-on-product-hunt-UoYavv7glbnKg22D2xjp",
"text": "Today we're adding our AI Email Writer feature to Mailmeteor for Gmail . Show us some support during our Product Hunt launch: https://www.producthunt.com/posts/ai-writer-for-gmail"
},
{
"title": "🆕 Free tool 🆕 Spam Words Checker",
"date": "2022-07-05",
"url": "https://www.indiehackers.com/product/mailmeteor#update--N6EAqkl7A7RCue4WcJm",
"text": "We’ve collected hundreds of spam triggers words in the last months and have created a simple tool to avoid writing email that lands in spam .\n\nIt’s totally free and consists of highlighting words that"
}
]
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 64013
},
"total_points": 5
}Startup & Funding Data
Indie Hackers product
Get one product from Indie Hackers by slug or URL: name, tagline, description, website, Twitter, self-reported monthly revenue, founders and the product’s updates. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-indiehackers-products
Indie Hackers product
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Product slug or Indie Hackers URL. e.g. mailmeteor
Response
Run completed.